Нужно ли устанавливать OCMOD ?

Тема в разделе "Общие вопросы", создана пользователем wig, 7 июл 2015.

  1. wig

    wig Пользователь

    Сообщения:
    31
    Симпатии:
    1
    В этой сборке 2.0.3.1 для установки расширений нужно отдельно устанавливать ocmod? или он уже вшит в сборке?
     
  2. Ravilr

    Ravilr Специалист

    Сообщения:
    3.064
    Симпатии:
    853
    Конечно вшит. Кто его будет оттуда вышивать если он ЭТО часть системы?? Про окмод полно информации в документации и на форуме.
    Даже в описании сборки написано про окмод. Будьте внимательней пожалуйста.
     
  3. wig

    wig Пользователь

    Сообщения:
    31
    Симпатии:
    1
    Я правильно понял что не нужно уже в этой сборке отдельно устанавливать окмод, чтобы установить расширения сторонних разработчиков?
     
  4. Ravilr

    Ravilr Специалист

    Сообщения:
    3.064
    Симпатии:
    853
    Конечно правильно! Повторяю еще раз. Окмод это часть системы и идет она по умолчанию.
     
  5. atnaples

    atnaples Новичок

    Сообщения:
    1
    Симпатии:
    0
    ну можно ведь и вежливо ответить молодому человеку, который может и не знает, что есть две системы ocMod и vqMod...

    Товарищ Дениел, решил, что он может сделать лучше... в результате появился ocMod, который на самом деле достаточно убогий и еще более убогий в версии 2.0.3.*. Так он есть в системе.
    ---
    позволю ответить здесь, что лучше его скопировать со следующей версии и просто переписать файлы
    ---

    некоторые люди продолжают пользоваться vqMod - его нет и надо доставить. он почти соответствует классическому, но опять таки потерял возможность работать со скобками {}
     
  6. Ravilr

    Ravilr Специалист

    Сообщения:
    3.064
    Симпатии:
    853
    все вполне корректно, да и вопрошающий думаю понимает почему такой ответ был. Плюс ко всему это не тот раздел где можно задавать вопросы на отвлеченные темы, об этом ведь написано в самом начале. Конечно админ вырежет, почистит итд, но все же...
     
  7. wig

    wig Пользователь

    Сообщения:
    31
    Симпатии:
    1
    Спасибо, Атнаплес за Ваше замечание, Вы имели ввиду с предыдущей сборки? А то ведь Вы написали со следующей. Следующая наверно пока в проекте...
    Так всё-таки, лучше залить в корень сайта папку vqMod в этой последней версии 2.0.3.1?
     
  8. wig

    wig Пользователь

    Сообщения:
    31
    Симпатии:
    1
    Вопрощающий не у Вас спрашивал, изначально вопрос адресовался Романс. Если Вы не в состоянии доходчиво объяснить, потрудитесь промолчать и дать возможность ответить на вопрос другим продвинутым пользователям опенкарт. Данную ветку читают как новички так и специалисты, все вопросы, которые касаются этой сборки не лишние. Нужно в сборку vqMod устанавливать?
     
    Последнее редактирование: 14 июл 2015
  9. Romans

    Romans Administrator Команда форума

    Сообщения:
    1.340
    Симпатии:
    692
    Вырезал в тему. Пожалуйста, пишите сообщения в темах предназначенных для этого, а не где попало.

    система модификации OCMOD уже вшита изначально начиная с ветки 2 и является встроенным средством, а сами файлики ocmod.xml устанавливать нужно.

    если этого не требует модуль, то нет, не нужно. VQMOD это отдельная система модификации.

    такие записи оставляйте на других форумах!